target_sources(
	NostalgiaGfx-Studio PRIVATE
		tilesheeteditorview.cpp
		tilesheeteditormodel.cpp
		tilesheetpixelgrid.cpp
		tilesheetpixels.cpp
)

target_sources(
	NostalgiaGfx-Studio-ImGui PRIVATE
		tilesheeteditor-imgui.cpp
)

target_link_libraries(
	NostalgiaGfx-Studio-ImGui PUBLIC
		lodepng
)

add_subdirectory(commands)
